---
accAccessPartition: 1.3.6.1.4.1.5.1.1.63
accAccessPartitionTable: 1.3.6.1.4.1.5.1.1.63.1
accAccessPartitionEntry: 1.3.6.1.4.1.5.1.1.63.1.1
accAccessPartitionName: 1.3.6.1.4.1.5.1.1.63.1.1.1
accAccessPartitionCustomerId: 1.3.6.1.4.1.5.1.1.63.1.1.2
accAccessPartitionAdminState: 1.3.6.1.4.1.5.1.1.63.1.1.3
accAccessPartitionMsgLevel: 1.3.6.1.4.1.5.1.1.63.1.1.4
accAccessPartitionPortLimit: 1.3.6.1.4.1.5.1.1.63.1.1.5
accAccessPartitionIpAddrPri: 1.3.6.1.4.1.5.1.1.63.1.1.6
accAccessPartitionIpAddrSec: 1.3.6.1.4.1.5.1.1.63.1.1.7
accAccessPartitionRoutePolicy: 1.3.6.1.4.1.5.1.1.63.1.1.8
accAccessPartitionBusyCount: 1.3.6.1.4.1.5.1.1.63.1.1.9
accAccessPartitionNumAccepts: 1.3.6.1.4.1.5.1.1.63.1.1.10
accAccessPartitionNumRejects: 1.3.6.1.4.1.5.1.1.63.1.1.11
accAccessPartitionNumActive: 1.3.6.1.4.1.5.1.1.63.1.1.12
accAccessPartitionAuthFails: 1.3.6.1.4.1.5.1.1.63.1.1.13
accAccessPartitionConnectTime: 1.3.6.1.4.1.5.1.1.63.1.1.14
accAccessPartitionInOctets: 1.3.6.1.4.1.5.1.1.63.1.1.15
accAccessPartitionOutOctets: 1.3.6.1.4.1.5.1.1.63.1.1.16
accAccessPartitionInPackets: 1.3.6.1.4.1.5.1.1.63.1.1.17
accAccessPartitionOutPackets: 1.3.6.1.4.1.5.1.1.63.1.1.18
accAccessPartitionEntryStatus: 1.3.6.1.4.1.5.1.1.63.1.1.19
accAccessPartitionNumDiscards: 1.3.6.1.4.1.5.1.1.63.1.1.20
accAccessPartitionNumDirects: 1.3.6.1.4.1.5.1.1.63.1.1.21
accAccessPartitionNumFunnels: 1.3.6.1.4.1.5.1.1.63.1.1.22
accAccessPartitionProxyServer: 1.3.6.1.4.1.5.1.1.63.1.1.23
accAccessPartitionIngrFiltState: 1.3.6.1.4.1.5.1.1.63.1.1.24
accAccessPartitionDnsServPri: 1.3.6.1.4.1.5.1.1.63.1.1.25
accAccessPartitionDnsServSec: 1.3.6.1.4.1.5.1.1.63.1.1.26
accAccessPartitionNbnsServPri: 1.3.6.1.4.1.5.1.1.63.1.1.27
accAccessPartitionNbnsServSec: 1.3.6.1.4.1.5.1.1.63.1.1.28
accAccessPartitionIpPool: 1.3.6.1.4.1.5.1.1.63.1.1.29
accAccessPartitionProxyIpPool: 1.3.6.1.4.1.5.1.1.63.1.1.30
accAccessPartitionProxyIpRouter: 1.3.6.1.4.1.5.1.1.63.1.1.31
accAccessPartitionPortTable: 1.3.6.1.4.1.5.1.1.63.2
accAccessPartitionPortEntry: 1.3.6.1.4.1.5.1.1.63.2.1
accAccessPartitionIfIndex: 1.3.6.1.4.1.5.1.1.63.2.1.1
accAccessPartitionConfiguredName: 1.3.6.1.4.1.5.1.1.63.2.1.2
accAccessPartitionActiveName: 1.3.6.1.4.1.5.1.1.63.2.1.3
accAccessPartitionActiveCustomer: 1.3.6.1.4.1.5.1.1.63.2.1.4
accAccessPartitionTraps: 1.3.6.1.4.1.5.1.1.63.3
accAccessPartitionTrapMsg: 1.3.6.1.4.1.5.1.1.63.3.1